@charset "UTF-8";

/* CSS Document */

/*====================================

	#fv

====================================*/

#fv {
	position: relative;
	width: 100%;
	height: 100svh;
}
#fv .copy {
	width: 100%;
	height: 90%;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 10;
	display: flex;
	justify-content: left;
	align-items: center;
	padding-left: 60px;
}
#fv .copy img {
	width: 35%;
}
#fv .ph {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
}
#fv .ph .slide {
	position: absolute;
	top: 0; left: 0;
	width: 100%;
	height: 100%;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	opacity: 0;
	transition: opacity 1.2s ease;
}
#fv .ph .slide:first-child {
	opacity: 1;
}
#fv .ph .slide.is-active {
	opacity: 1;
}
#fv .ph .slide01 { background-image: url(../images/fv_01.jpg); }
#fv .ph .slide02 { background-image: url(../images/fv_02.jpg); }
#fv .ph .slide03 { background-image: url(../images/fv_03.jpg); }
#fv .ph .slide04 { background-image: url(../images/fv_04.jpg); }

/*====================================

	section

====================================*/

section {
	scroll-margin-top: 80px;
}
section .inner {
}
section .inner .inner_ttl {
}
section .inner .inner_ttl h2 {
	font-size: 250%;
	line-height: 1em;
	font-family: "Manrope", sans-serif;
	font-weight: 800;
	line-height: 1em;
}
section .inner .inner_ttl h2:before {
	content: '';
	width: 30px;
	height: 2px;
	background: var(--main-color);
	display: inline-block;
	margin-right: .4em;
}
section .inner .inner_content {
}

/*====================================

	#wp_concept

====================================*/

#wp_concept {
	padding: 40px 40px;
}
#wp_concept .inner {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#wp_concept .inner .inner_ttl {
}
#wp_concept .inner .inner_content {
	flex: 1;
	padding: 0 0 0 100px;
}
#wp_concept .inner .inner_content h3 {
	font-size: 130%;
	margin-bottom: 20px;
}
#wp_concept .inner .inner_content h3 span {
	display: block;
	line-height: 1em;
	font-size: 80%;
	padding: .4em 0 0 0;
}
#wp_concept .inner .inner_content p {
}
#wp_concept .inner .inner_content p span {
	display: block;
	font-size: 90%;
	font-weight: 400;
	margin-top: 20px;
	line-height: 1.75em;
}

/*====================================

	.wp_ph

====================================*/

.wp_ph {
}
.wp_ph .inner {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.wp_ph .inner .ph {
	width: 50%;
	position: relative;
	overflow: hidden;
}
.wp_ph .inner .ph .slide:first-child {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	opacity: 1;
}
.wp_ph .inner .ph .slide {
	position: absolute;
	top: 0; left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	opacity: 0;
	transition: opacity 1.2s ease;
}
.wp_ph .inner .ph .slide.is-active {
	opacity: 1;
}

/*====================================

	#wp_mission

====================================*/

#wp_mission {
	padding: 40px 40px;
}
#wp_mission .inner {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#wp_mission .inner .inner_ttl {
}
#wp_mission .inner .inner_content {
	flex: 1;
	padding: 0 0 0 100px;
}
#wp_mission .inner .inner_content h3 {
	font-size: 150%;
	margin-bottom: 20px;
}
#wp_mission .inner .inner_content h3 span {
	display: block;
	line-height: 1em;
	font-size: 80%;
	padding: .4em 0 0 0;
}
#wp_mission .inner .inner_content p {
}
#wp_mission .inner .inner_content p span {
	display: block;
	font-size: 90%;
	font-weight: 400;
	margin-top: 20px;
	line-height: 1.75em;
}

/*====================================

	#wp_products

====================================*/

#wp_products {
	padding: 40px 40px;
	background: #f7f7f7;
}
#wp_products .inner {
}
#wp_products .inner .inner_ttl {
	margin-bottom: 20px;
}
#wp_products .inner .inner_content {
}
#wp_products .inner .inner_content .item {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	background: #fff;
	padding: 60px 40px;
	margin-bottom: 40px;
	border: 1px solid #ccc;
}
#wp_products .inner .inner_content .item:last-child {
	margin-bottom: 0px;
}
#wp_products .inner .inner_content .item .ph {
	width: 400px;
}
#wp_products .inner .inner_content .item .text {
	flex: 1;
	padding: 0 0 0 80px;
}
#wp_products .inner .inner_content .item .text .icon {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
	margin-bottom: 20px;
}
#wp_products .inner .inner_content .item .text .icon p {
	display: inline-block;
	border: 1px solid #222;
	font-size: 90%;
	background: #222;
	line-height: 1em;
	padding: .5em 2em;
	color: #fff;
	border-radius: 20px;
	margin-left: 6px;
}
#wp_products .inner .inner_content .item .text h3 {
	font-size: 150%;
}
#wp_products .inner .inner_content .item .text p {
	margin-top: 20px;
}
#wp_products .inner .inner_content .item .text p span {
	display: block;
	font-size: 110%;
	margin-bottom: 10px;
}
#wp_products .inner .inner_content .item .text .wp_btn {
	margin-top: auto;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 40px;
	border-top: 1px solid #000;
	border-left: 1px solid #000;
}
#wp_products .inner .inner_content .item .text .wp_btn a {
	width: 50%;
	text-decoration: none;
	display: block;
	text-align: center;
	color: var(--main-color);
	line-height: 1em;
	padding: 1.5em 0;
	position: relative;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
}
#wp_products .inner .inner_content .item .text .wp_btn a:first-child {
	width: 100%;
}
#wp_products .inner .inner_content .item .text .wp_btn a:hover {
	background: var(--main-color);
	color: #fff;
}
@media screen and (max-width : 1100px) {
	#wp_products .inner .inner_content .item .ph {
		width: 300px;
	}
}
@media screen and (max-width : 1000px) {
	#wp_products .inner .inner_content .item {
		width: 100%;
		display: block;
	}
	#wp_products .inner .inner_content .item .ph {
		width: 100%;
	}
	#wp_products .inner .inner_content .item .text {
		width: 100%;
		padding: 0;
	}
}

/*====================================

	#wp_news

====================================*/

#wp_news {
	padding: 40px 40px;
	background: #222;
}
#wp_news .inner {
}
#wp_news .inner .inner_ttl {
	margin-bottom: 40px;
}
#wp_news .inner .inner_ttl h2 {
	color: #fff;
}
#wp_news .inner .inner_ttl h2:before {
	background: #fff;
}
#wp_news .inner .inner_content {
}
#wp_news .inner .inner_content .list {
}
#wp_news .inner .inner_content .list dl {
	width: 100%;
	border-bottom: 1px dotted #ccc;
	padding-bottom: 20px;
	margin-bottom: 20px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#wp_news .inner .inner_content .list dl:last-child {
	border-bottom: none;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
#wp_news .inner .inner_content .list dl dt {
	width: 140px;
	font-family: "Manrope", sans-serif;
	color: #fff;
}
#wp_news .inner .inner_content .list dl dd {
	flex: 1;
}
#wp_news .inner .inner_content .list dl dd h3 {
	font-size: 120%;
	color: #fff;
}
#wp_news .inner .inner_content .list dl dd p {
	font-weight: 400;
	margin-top: 10px;
	color: #fff;
}

/*====================================

	#wp_faq

====================================*/

#wp_faq {
	padding: 40px 40px;
}
#wp_faq .inner {
	width: 100%;
}
#wp_faq .inner .inner_ttl {
	margin-bottom: 40px;
}
#wp_faq .inner .inner_content {
}
#wp_faq .inner .inner_content .list {
	margin-bottom: 40px;
}
#wp_faq .inner .inner_content .list h3 {
	margin-bottom: 10px;
	padding-bottom: 10px;
	font-size: 150%;
	border-bottom: 1px solid #222;
}
#wp_faq .inner .inner_content .list dl {
	width: 100%;
	border-bottom: 1px dotted #ccc;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
#wp_faq .inner .inner_content .list dl:last-child {
	border-bottom: none;
}
#wp_faq .inner .inner_content .list dl dt {
	width: 140px;
	font-family: "Manrope", sans-serif;
}
#wp_faq .inner .inner_content .list dl dd {
	flex: 1;
}
#wp_faq .inner .inner_content .list dl dd h3 {
	font-size: 120%;
}
#wp_faq .inner .inner_content .list dl dd p {
	font-weight: 400;
	margin-top: 10px;
}
#wp_faq .inner .inner_content .wp_accodion {
}
#wp_faq .inner .inner_content .wp_accodion .item {
    width: 100%;
}
#wp_faq .inner .inner_content .wp_accodion .item:first-child {
}
#wp_faq .inner .inner_content .wp_accodion .item .ac_ttl {
    position: relative;
    background: none;
    text-align: left;
    padding: 0;
    width: 100%;
    cursor: pointer;
    padding: .4em 0;
    font-size: 100%;
}
#wp_faq .inner .inner_content .wp_accodion .item .ac_ttl::before,
#wp_faq .inner .inner_content .wp_accodion .item .ac_ttl::after {
    content: "";
    background: var(--main-color);
    margin: auto;
    transition: .6s ease;
}
#wp_faq .inner .inner_content .wp_accodion .item .ac_ttl::before {
    width: 1px;
    height: 16px;
    position: absolute;
    right: 18px;
    top: 0;
    bottom: 0;
}
#wp_faq .inner .inner_content .wp_accodion .item .ac_ttl::after {
    width: 16px;
    height: 1px;
    position: absolute;
    right: 11px;
    top: 0;
    bottom: 0;
}
#wp_faq .inner .inner_content .wp_accodion .item .ac_ttl:hover {
	text-decoration: underline;
}
#wp_faq .inner .inner_content .wp_accodion .item .ac_ttl.is-accordion--open::before{
    transform: rotate(90deg);
}
#wp_faq .inner .inner_content .wp_accodion .item .ac_ttl.is-accordion--open::after{
    transform: rotate(-180deg);
}
#wp_faq .inner .inner_content .wp_accodion .item .ac_ttl.is-accordion--open + .ac_content{
    height: auto;
    opacity: 1;
    background: #eee;
}
#wp_faq .inner .inner_content .wp_accodion .item .ac_ttl--close {
    display: none;
}
#wp_faq .inner .inner_content .wp_accodion .item .ac_content {
    height: 0;
    overflow: hidden;
    transition: .4s ease;
}
#wp_faq .inner .inner_content .wp_accodion .item {
    width: 100%;
    background-color: transparent;
    transition: background-color 0.4s ease;
}
#wp_faq .inner .inner_content .wp_accodion .item.active {
}
#wp_faq .inner .inner_content .wp_accodion .item .ac_content p {
	padding: 30px;
}
#wp_faq .inner .inner_content .wp_accodion .item .ac_content p span {
	display: block;
	font-size: 80%;
}

/*====================================

	.flag-arrow

====================================*/

.flag-arrow {
	--len: 30px;   /* 全長 */
	--w: 10px;      /* 三角の底辺 */
	--h: 6px;      /* 三角の高さ */
	--t: 6px;      /* 尾の長さ */
	position: relative;
	display: inline-block;
	width: var(--len);
	height: 1px;
	background: #fff;
	position: absolute;
	top: 50%;
	right: 20px;
	z-index: 1;
	mix-blend-mode: difference;
}
.flag-arrow::before {
	content: "";
	position: absolute;
	left: calc(var(--len) - var(--w));
	top: calc(-1 * var(--h));
	width: 1px;
	height: calc(var(--h) + var(--t));
	background: #fff;
}
.flag-arrow::after {
	content: "";
	position: absolute;
	left: calc(var(--len) - var(--w));
	top: calc(-1 * var(--h));
	width: hypot(var(--w), var(--h));      /* 斜辺長を自動計算 */
	height: 1px;
	background: #fff;
	transform-origin: left center;
	transform: rotate(atan2(var(--h), var(--w)));   /* 角度も自動 */
}

